MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
FfmpegMetaData.hxx File Reference

Go to the source code of this file.

## Functions
void | FfmpegScanDictionary (AVDictionary *dict, const TagHandler &handler, void *handler_ctx)

## Function Documentation

void FfmpegScanDictionary | ( | AVDictionary * | dict,
|  | const TagHandler & | handler,
|  | void * | handler_ctx
| ) |  |